.ng-box {
  background: url(/upload/ng-img.png);
  height: 83px;
  position: absolute;
  width: 100%;

  z-index: 11;
}

.scroll-wrap.panel-bg {
  padding-top: 165px;
}
.fixed .header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 90;
  background-color: #fff;
  padding-top: 60px;
}

@media (max-width: 990px) {
  .ng-box {
    top: 0px;
  }
  header.mobile.ng-mb {
    /*padding-top: 80px;*/
  }

  .scroll-wrap.panel-bg {
    padding-top: 0;
  }
}

f3e2d4.bx-core-adm-dialog-content-wrap-inner input {
  -webkit-appearance: radio;
}

.tiled-item__teach-ico {
  width: 26px;
  height: 26px;
  fill: #fff;
}
.map-nav__link.active {
  color: #f58220;
}
.search-new {
  height: 5.6rem;
  padding: 0 3.1rem;
  color: #5f6871;
  border: none;
  border-radius: 4px;
  background: #fff;
  box-shadow: none;
  flex: 1;
  border: 1px solid #5f6871;
}
.empty_field {
  border-color: red;
}
.map-item.active .kitchen__title {
  color: #f58220;
}
.page-nav__link {
  margin-left: 0;
  padding-bottom: 2rem;
}
.how-walk_mobile {
  display: none !important;
}
.map-item.active .kitchen__content {
  color: #1b1c1e;
}
.swal2-icon.swal2-success {
  border-color: rgb(247, 161, 87, 0.5) !important;
}
.swal2-icon.swal2-success [class^="swal2-success-line"] {
  background: rgb(247, 161, 87, 0.5) !important;
}
.swal2-icon.swal2-success .swal2-success-ring {
  border: 0.25em solid rgb(247, 161, 87, 0.5) !important;
}
.swal2-styled.swal2-confirm {
  border-radius: 20px !important;
  background: rgb(238, 24, 84) !important;
  border-color: rgb(238, 24, 84) !important;
}
.swal2-icon.swal2-success [class^="swal2-success-line"] {
  background: rgb(247, 161, 87, 0.5);
}
div.title-search-result {
  background: #fff !important;
  width: 100% !important;
  max-width: 32rem;
  transform: translateX(120px);
}
table.title-search-result tr.title-search-selected td,
table.title-search-result tr.title-search-selected a,
table.title-search-result tr.title-search-selected td.title-search-more {
  background-color: rgba(255, 255, 255, 1) !important;
}
table.title-search-result tr.title-search-selected td,
table.title-search-result tr.title-search-selected a,
table.title-search-result tr.title-search-selected td.title-search-more a {
  color: #f58220 !important;
}
table.title-search-result th {
  color: #1b1c1e !important;
}
div.title-search-result {
  border: 1px solid #dce6ec !important;
}
table.title-search-result td.title-search-item b {
  color: #ee1854 !important;
}
.sm_map {
  display: none;
}
.map-link__text {
  font-size: 1.2rem;
  fill: #1b1c1e;
  font-weight: bold;
  display: block;
  margin-bottom: 0.8rem;
  text-transform: uppercase;
  /*text-wrap:100px;*/
}
.map-wrapper {
  position: relative;
}
.map-item {
  background: #f3e2d4;
  border-radius: 4px;
  width: 23%;
  padding-top: 6.9%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item__content {
  display: block;
}
.map-item__content {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  text-align: center;
}
.map-item__header {
  font-size: 12px;
  font-weight: 300;
  display: block;
  padding-top: 2px;
  padding-right: 2px;
  text-align: right;
  position: absolute;
  width: 100%;
  top: -12px;
}
.map-item__title {
  position: relative;
  top: 2px;
  line-height: 0.9;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 32px;
}
.hidden {
  opacity: 0;
  pointer-events: none;
}
.map-item_empty {
  background: #fff !important;
}
.map-item-o_blue-b {
  background: #eae9e9;
  border-radius: 4px;
  width: 14.208916%;
  padding-top: 11.9%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_coffee-det {
  background: #eae9e9;
  border-radius: 4px;
  width: 14.208916%;
  padding-top: 8%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_coffee-det .map-item__header {
  top: -16px;
}
.map-item-o_blue-b .map-item__header {
  top: -31px;
}
.map-item-o.active {
  background: #f58220 !important;
  color: #fff;
}
.map-item.active {
  background: #f58220 !important;
  color: #fff;
}
@media (max-width: 1300px) {
  .map-item__content {
    font-size: 14px;
  }
  .map-item__header {
    top: -10px;
  }
  .map-item-o_blue-b .map-item__header {
    top: -28px;
  }
  .map-item-o_coffee-det .map-item__header {
    top: -14px;
  }
}
@media (max-width: 1300px) {
  .map-item__content {
    font-size: 12px;
  }
}
@media (max-width: 760px) {
  .sm_map {
    display: block;
  }
  .big_map {
    display: none;
  }
  .map-item-o_coffee-det .map-item__header {
    top: -3px;
  }
  .map-item-o_blue-b .map-item__header {
    top: -15px;
  }
  .map-item__header {
    top: 0px;
  }
  .map-item__content {
    font-size: 8px;
  }
  .map-item__header {
    font-size: 8px;
  }
}
@media (max-width: 420px) {
  .map-item__title {
    top: 0;
    line-height: 1.1;
  }
  .map-item-o_coffee-det .map-item__header {
    top: 0px;
  }
  .map-item-o_blue-b .map-item__header {
    top: -4px;
  }
  .map-item__content {
    font-size: 6px;
  }
  .map-item__header {
    padding-top: 3px;
  }
  .map-item__header {
    font-size: 6px;
    padding-top: 6px;
  }
}

.map-link__text {
  font-size: 1.2rem;
  fill: #1b1c1e;
  font-weight: bold;
  display: block;
  margin-bottom: 0.8rem;
  text-transform: uppercase;
  /*text-wrap:100px;*/
}
.map-wrapper {
  position: relative;
}

.map-item__content {
  display: block;
}
.map-item__content {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  text-align: center;
}
.map-item__header {
  font-size: 12px;
  font-weight: 300;
  display: block;
  padding-top: 2px;
  padding-right: 2px;
  text-align: right;
  position: absolute;
  width: 100%;
  top: -12px;
}
.map-item__title {
  position: relative;
  top: 2px;
  line-height: 0.9;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 32px;
}
.hidden {
  opacity: 0;
  pointer-events: none;
}
.map-item_empty {
  background: #fff !important;
}
.map-item-o_blue-b {
  background: #eae9e9;
  border-radius: 4px;
  width: 14.208916%;
  padding-top: 11.9%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_coffee-det {
  background: #eae9e9;
  border-radius: 4px;
  width: 14.208916%;
  padding-top: 8%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_azerland .map-item__header {
  top: 2px;
}
.map-item-o_white-plus .map-item__header {
  top: 2px;
}
.map-item-o_box {
  background: #eae9e9;
  border-radius: 4px;
  width: 15.208916%;
  padding-top: 11.9%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_azerland {
  background: #eae9e9;
  border-radius: 4px;
  width: 23%;
  padding-top: 15%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_white-plus {
  background: #eae9e9;
  border-radius: 4px;
  width: 23%;
  padding-top: 15%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_coffee-det .map-item__header {
  top: -16px;
}
.map-item-o_blue-b .map-item__header {
  top: -31px;
}
.map-item.active {
  background: #f58220 !important;
  color: #fff;
}
.map-item-o_box .map-item__header {
  top: 2px;
}
.map-item-o_box .map-item__content {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_white-plus .map-item__content {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_azerland .map-item__content {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_line-box .map-item__header {
  top: 2px;
}
.map-item-o_line-box {
  background: #eae9e9;
  border-radius: 4px;
  width: 19.7%;
  padding-top: 8.9%;
  position: absolute;
  display: block;
  border: 1px solid #e3e3e3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-o_line-box .map-item__content {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1300px) {
  .map-item__content {
    font-size: 14px;
  }
  .map-item-o .map-item__content {
    font-size: 14px;
  }
  .map-item__header {
    top: -10px;
  }
  .map-item-o_blue-b .map-item__header {
    top: -28px;
  }
  .map-item-o_coffee-det .map-item__header {
    top: -14px;
  }
}
@media (max-width: 1300px) {
  .map-item__content {
    font-size: 12px;
  }
  .map-item-o_box .map-item__content {
    font-size: 12px;
  }
  .map-item-o .map-item__content {
    font-size: 12px;
  }
}
@media (max-width: 760px) {
  .map-item-o_coffee-det .map-item__header {
    top: -3px;
  }
  .map-item-o_blue-b .map-item__header {
    top: -15px;
  }
  .map-item__header {
    top: 0px;
  }
  .map-item-o .map-item__content {
    font-size: 8px;
  }
  .map-item-o_box .map-item__content {
    font-size: 8px;
  }
  .map-item-o_azerland .map-item__content {
    font-size: 8px;
  }
  .map-item__content {
    font-size: 8px;
  }
  .map-item__header {
    font-size: 8px;
  }
}
@media (max-width: 420px) {
  .map-item__title {
    top: 2px;
    line-height: 1.1;
  }
  .map-item-o .map-item__header {
    padding-top: 3px;
  }
  .map-item-o_coffee-det .map-item__header {
    top: 0px;
  }
  .map-item-o_blue-b .map-item__header {
    top: -4px;
  }
  .map-item-o .map-item__content {
    font-size: 6px;
  }
  .map-item-o_azerland .map-item__content {
    font-size: 6px;
  }
  .map-item__content {
    font-size: 6px;
  }
  .map-item-o_box .map-item__title {
    top: 3px;
  }
  .map-item-o_box .map-item__content {
    font-size: 6px;
  }
  .map-item__header {
    padding-top: 3px;
  }
  .map-item__header {
    font-size: 6px;
    padding-top: 6px;
  }
}
/**/
.map-items .kitchen {
  position: absolute;
  display: block;
  transition: all 0.3s ease;
  width: 297px;
  height: 344px;
  z-index: 4;
  opacity: 0;
  pointer-events: none;
  background: #fff;
  margin-bottom: 0;
  bottom: 0%;
  right: -3px;
}
.map-items .kitchen__img {
  display: block;
  font-size: 0;
}
.map-items .kitchen-mask__item {
  display: block;
}
.map-items .kitchen__content {
  display: block;
}
.map-items .kitchen__info {
  display: block;
}
.map-item-o:hover .kitchen {
  opacity: 1;
  pointer-events: all;
}
.map-item:hover .kitchen {
  opacity: 1;
  pointer-events: all;
}
@media (max-width: 990px) {
  .how-walk {
    display: none;
  }
  .how-walk_mobile {
    padding-right: 0;
    margin-bottom: 1rem;
    width: auto;
    flex-shrink: 0;
    display: inline-flex !important;
  }
  .map-items .kitchen__title {
    font-size: 1.4rem;
  }
  .map-items .kitchen__info {
    min-height: 4.5rem;
    margin-bottom: 15px;
  }
  .map-items .kitchen-cat {
    font-size: 1.3rem;
  }
  .map-items .kitchen {
    width: 200px;
    height: 235px;
  }
  .map-items .kitchen__content {
    padding: 1rem 1.2rem 1.6rem;
  }
}
@media (max-width: 768px) {
  .map-items .kitchen__content {
    padding: 1.6rem 1.5rem 1.5rem;
  }
}
@media (max-width: 760px) {
  .tabs_default .tabs__link {
    margin-right: 1rem;
    padding: 0 0 1rem 0;
  }
  .how-walk__title {
    font-size: 1.1rem;
  }
  .map-items .kitchen__title {
    font-size: 1.2rem;
  }
  .map-items .kitchen__info {
    min-height: 3.5rem;
    margin-bottom: 15px;
  }
  .map-items .kitchen__info {
    margin-bottom: 0;
  }
  .map-items .kitchen-cat {
    font-size: 1.1rem;
  }
  .map-items .kitchen {
    width: 150px;
    height: auto;
  }
  .map-items .kitchen__content {
    padding: 1rem 1.2rem 1.6rem;
  }
}

/*NWE*/

.mobile-contacts .mobile-delivery {
  margin-bottom: 1.6rem;
}
.phone-link.mobile-contacts__item {
  margin-bottom: 0;
  font-weight: 600;
  margin-left: 2rem;
}
@media (max-width: 400px) {
  .mobile-btn_offset {
    margin-left: 1rem;
  }
  .phone-link.mobile-contacts__item {
    margin-left: 0.8rem;
    font-size: 14px;
  }
  .mobile__logo {
    font-size: 0;
    max-width: 10.3rem;
  }
}
/**/
.mobile-info__item {
  display: block;
  line-height: 1.4;
  font-size: 1.4rem;
}
.mobile-info__phone {
  font-size: 1.6rem;
}
.mobile-info__col:nth-child(2) {
  text-align: right;
}
.mobile-info {
  background: #fff;
  padding: 0.6rem 1.5rem;
  border-bottom: 1px solid #dce6ec;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media (max-width: 990px) {
  body {
    /*padding-top: 11.3rem;*/
    /*padding-top: 14.4rem;*/
    padding-top: 120px;
  }
}
@media (max-width: 400px) {
  body {
    padding-top: 108px;
  }
}
@media (max-width: 360px) {
  .mobile-info__item {
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .mobile-info__phone {
    font-size: 1.4rem;
  }
}

.map-item-s {
  background: #f3e2d4;
  border-radius: 4px;
  width: 16%;
  padding-top: 10%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-s1 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 15%;
  padding-top: 4.7%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-new1 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 11%;
  padding-top: 6%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transform: rotate(-90deg);
  z-index: 3;
}

.map-item-new1 .kitchen {
  transform: rotate(-90deg);
}

.map-item-new-vertical {
  background: #f3e2d4;
  border-radius: 4px;
  width: 11%;
  padding-top: 6%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transform: rotate(90deg);
}

.map-item-new2 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 12%;
  padding-top: 6%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-xs {
  background: #f3e2d4;
  border-radius: 4px;
  width: 16%;
  padding-top: 9%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-xs2 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 14%;
  padding-top: 6%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-mid {
  background: #f3e2d4;
  border-radius: 4px;
  width: 19%;
  padding-top: 9%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-l {
  background: #f3e2d4;
  border-radius: 4px;
  width: 18.5%;
  padding-top: 15%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.map-item-2 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 23%;
  padding-top: 15%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm {
  background: #f3e2d4;
  border-radius: 4px;
  width: 20.7%;
  padding-top: 5.5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-za {
  background: #f3e2d4;
  border-radius: 4px;
  width: 23%;
  padding-top: 6%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-xs {
  background: #f3e2d4;
  border-radius: 4px;
  width: 7%;
  padding-top: 5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-s {
  background: #f3e2d4;
  border-radius: 4px;
  width: 8%;
  padding-top: 5.5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-l {
  background: #f3e2d4;
  border-radius: 4px;
  width: 16%;
  padding-top: 11.5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-ll {
  background: #f3e2d4;
  border-radius: 4px 0 0 4px;
  width: 8%;
  padding-top: 11.5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  border-right: 1px dashed #9b9b9b;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-lr {
  background: #f3e2d4;
  border-radius: 0 4px 4px 0;
  width: 8%;
  padding-top: 11.5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  border-left: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-sq {
  background: #f3e2d4;
  border-radius: 0;
  width: 10.4%;
  padding-top: 8.7%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-sq1 {
  background: #f3e2d4;
  border-radius: 0;
  width: 10.4%;
  padding-top: 8.7%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transform: rotate(90deg);
}
.map-item-fm-sq2 {
  background: #f3e2d4;
  border-radius: 0;
  width: 10.4%;
  padding-top: 8.7%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transform: rotate(90deg);
}

.map-item-fm-sql {
  border-radius: 0 0 0 4px;
}

.map-item-fm-sqr {
  border-radius: 0 0 4px 0;
}

.map-item-fm .map-item__header,
.map-item-fm-xs .map-item__header,
.map-item-fm-s .map-item__header,
.map-item-fm-l .map-item__header,
.map-item-fm-ll .map-item__header,
.map-item-fm-lr .map-item__header,
.map-item-fm-zu-xs .map-item__header,
.map-item-fm-zu-mid .map-item__header {
  top: -20%;
}

.map-item-fm-zu-xs {
  background: #f3e2d4;
  border-radius: 4px;
  width: 8%;
  padding-top: 5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-fm-zu-mid {
  background: #f3e2d4;
  border-radius: 4px;
  width: 15.5%;
  padding-top: 5%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1300px) {
  .map-item-fm .map-item__header,
  .map-item-fm-xs .map-item__header,
  .map-item-fm-s .map-item__header,
  .map-item-fm-l .map-item__header,
  .map-item-fm-ll .map-item__header,
  .map-item-fm-lr .map-item__header,
  .map-item-fm-zu-xs .map-item__header,
  .map-item-fm-zu-mid .map-item__header {
    top: -12%;
  }
}

@media (max-width: 760px) {
  .map-item-fm .map-item__header,
  .map-item-fm-xs .map-item__header,
  .map-item-fm-s .map-item__header,
  .map-item-fm-l .map-item__header,
  .map-item-fm-ll .map-item__header,
  .map-item-fm-lr .map-item__header,
  .map-item-fm-zu-xs .map-item__header,
  .map-item-fm-zu-mid .map-item__header {
    top: 0%;
  }
}

@media (max-width: 600px) {
  .map-item-fm .map-item__header,
  .map-item-fm-xs .map-item__header,
  .map-item-fm-s .map-item__header,
  .map-item-fm-l .map-item__header,
  .map-item-fm-ll .map-item__header,
  .map-item-fm-lr .map-item__header,
  .map-item-fm-zu-xs .map-item__header,
  .map-item-fm-zu-mid .map-item__header {
    top: 8%;
  }

  .map-item-fm-sq {
    width: 10.5%;
  }
}

@media (max-width: 420px) {
  .map-item-fm .map-item__header,
  .map-item-fm-xs .map-item__header,
  .map-item-fm-s .map-item__header,
  .map-item-fm-l .map-item__header,
  .map-item-fm-ll .map-item__header,
  .map-item-fm-lr .map-item__header,
  .map-item-fm-zu-xs .map-item__header,
  .map-item-fm-zu-mid .map-item__header {
    top: 8%;
  }

  .map-item-fm-sq {
    width: 10.5%;
    padding-top: 8.6%;
  }
}

@media (max-width: 360px) {
  .map-item-fm-sq {
    width: 10.6%;
    padding-top: 8.6%;
  }
}

/* SOCIAL LINKS */
.soc-location {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.soc-img {
  width: 30px;
}
.soc-location div {
  display: block;
}
.location-right {
  text-align: right;
}
.card-text-news--lg {
  width: 100%;
}

@media (max-width: 990px) {
  .soc-location div {
    width: 100%;
    max-width: 100%;
    text-align: left;
  }
  .location-center .page-nav__link {
    padding-bottom: 0px;
    padding-top: 15px;
    margin-bottom: 2rem;
  }
  .soc-location {
    margin-bottom: 0px;
  }
  .location-left {
    display: flex !important;
    flex-wrap: wrap;
  }
  .mobile-sub-widget {
    padding-top: 0;
  }
}
@media (max-width: 360px) {
  .mobile-sub-widget {
    padding-top: 0;
  }
}

.map-item-new {
  background: #f3e2d4;
  border-radius: 4px;
  width: 18.5%;
  padding-top: 15%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-news11 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 10%;
  padding-top: 12%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.map-item-news12 {
  background: #f3e2d4;
  border-radius: 4px;
  width: 13.5%;
  padding-top: 8%;
  position: absolute;
  display: block;
  border: 1px solid #c4c5c5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

/* /SOCIAL LINKS */
@media (min-width: 1061px) {
  /* .vk-link-front {
		padding-left: 71.8%;
		padding-top: 5px;
	} */
}

/* Афиша */
.afisha .row .tiled-item {
  height: 44rem;
}
@media (max-width: 1299px) {
  .afisha .row .tiled-item {
    height: 44rem;
  }
}
@media (max-width: 1200px) {
  .afisha .row .tiled-item {
    height: 37rem;
  }
}
@media (max-width: 760px) {
  .afisha .row .tiled-item {
    height: 20rem;
  }
}
@media (max-width: 500px) {
  .afisha .row .tiled-item {
    height: 32rem;
  }
}
@media (max-width: 450px) {
  .afisha .row .tiled-item {
    height: 24rem;
  }
}
a.agreement {
  text-decoration: underline;
}

.politic .agree_checkbox {
  -webkit-appearance: auto;
}
.popup-policy {
  background: #fff;
  padding: 80px;
  max-width: 90%;
  margin: 0 auto;
}
.popup-policy .mfp-close {
  color: #fff;
}

@media (max-width: 760px) {
  .popup-policy {
    padding: 30px;
    max-height: 100vh;
    overflow: auto;
  }
  .popup-policy .mfp-close {
    color: #333;
    right: 16px;
    position: absolute;
  }
}

.feedback-form {
  flex-wrap: wrap;
}
.feedback-form .form__item_offset {
  width: 100%;
  margin-top: 10px;
}

.vacancies {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
  gap: 20px;
}
.vacancy {
  padding: 5px;
  display: flex;
  flex-flow: column wrap;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 22.6px 0px rgba(0, 0, 0, 0.09);
}
.vacancy__content {
  padding: clamp(20px, 1.8392vw, 35px) clamp(20px, 1.8392vw, 35px)
    clamp(10px, 0.7882vw, 15px) clamp(20px, 1.8392vw, 35px);
  display: grid;
  grid-template-columns: 1fr;
  justify-items: start;
  gap: 20px;
}
.vacancy__title {
  margin: 0;
  padding: 7px 14px;
  font-size: clamp(24px, 1.6815vw, 32px);
  color: #fff;
  background-color: #ee1854;
  border-radius: 10px;
  font-weight: 900;
  text-transform: uppercase;
}
.vacancy__param {
  display: flex;
  flex-flow: column wrap;
  gap: 4px;
}

.vacancy__param-label {
  color: #5f6871;
}
.vacancy__param-value {
  font-weight: 900;
  font-size: clamp(19px, 1.3137vw, 25px);
}
.vacancy__place-value {
  text-transform: uppercase;
  transition: all 0.3s ease;
}
.vacancy__place-value:hover {
  color: #f58220;
}

.vacancy__desc-list {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

.vacancy__desc-item::marker {
  width: 4px;
  height: 4px;
  color: #ee1854;
}
.vacancy__contact {
  margin-top: auto;
  padding: clamp(17px, 1.3137vw, 25px) clamp(25px, 1.8392vw, 35px);
  background-color: #f5f5f5;
}
.vacancy__contact-link {
  padding-left: 30px;
  position: relative;
  font-size: clamp(19px, 1.3137vw, 25px);
  transition: all 0.3s ease;
}

.vacancy__contact-link:hover {
  color: #f58220;
}
.vacancy__contact-link::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: url(/local/templates/main/images/icons/icon-phone.svg) center
    no-repeat;
  background-size: contain;
}
@media (max-width: 1000px) {
  .vacancies {
    grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
  }
  .vacancy__content {
    gap: 15px;
  }
}
@media (max-width: 368px) {
  .vacancies {
    grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  }
}
@media (max-width: 321px) {
  .voiting-heart-block .voiting-lider-fire__desc {
    top: calc(30vw - 31px);
  }
  .voiting-heart-block .voiting-lider-fire__desc.top {
    top: calc(30vw - 31px);
  }
  .voiting-heart-block .voiting-lider-fire__desc {
    font-size: 10px;
  }
  .voiting-lider {
    top: calc(30vw - 57px);
    right: 4px;
    font-size: 10px;
  }
}

/*Опросник*/
.wrappers {
  width: 470px;
  height: auto;
}
.exmpl {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.exmpl img {
  height: 100%;
  width: auto;
}

.poll {
  text-transform: uppercase;
  text-align: center;
  color: #000; /* Fallback for older browsers */
  color: rgba(0, 0, 0, 0.5);
}

.poll2 {
  text-align: center;
}

.popup-fade {
  display: none;
}

/*.poll{
	color: #000; 
    color: rgba(0, 0, 0, 0.5);
    font-size: 16pt;
}*/

.step2 {
  display: none;
}

.popup-fade:before {
  content: "";
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  z-index: 9999;
}
.popup {
  position: fixed;
  top: 20%;
  left: 50%;
  padding: 20px;
  width: 470px;
  margin-left: -200px;
  background: #fff;
  border: 1px solid orange;
  border-radius: 4px;
  z-index: 99999;
  opacity: 1;
  font-size: 18px;
}
.popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
}

#widjetmain {
  background-color: #fff;
  width: 500px;
  height: 400px;
  position: fixed;
  top: -450px;
  left: 50%;
  margin-left: -250px;
  border-radius: 0 0 10px 10px;
  box-shadow: 0px 0px 6px 0px #806f6f;
  z-index: 999;
}

form {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

label {
  display: flex;
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.375em;
  /* Accessible outline */
  /* Remove comment to use */
  /*
    &:focus-within {
        outline: .125em solid $primary-color;
    }
  */
}
/*label input {
  position: absolute;
  left: -9999px;
}*/
label input:checked + span {
  background-color: #d6d6e5;
}
label input:checked + span:before {
  box-shadow: inset 0 0 0 0.4375em #00005c;
}
label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
}
label span:hover {
  background-color: #d6d6e5;
}
label span:first-child:not(.b24-form-field-agreement-link):before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #00005c;
}

.containers {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

@media (max-width: 480px) {
  .popup {
    width: 380px;
  }

  .wrappers {
    width: 360px;
    height: auto;
  }
}

/*Опросник*/

.voting-modal__captcha__image {
  display: block;
  margin: 0 auto;
}
.voting-modal__captcha__field {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #ee1854;
}

.section-header_flex {
  width: 100%;
  overflow: auto;
}

.section-header_flex::-webkit-scrollbar {
  display: none;
}

.section-header_flex {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

/* Основные стили для чекбокса согласия */
.b24-form-field-agreement .b24-form-control-container {
  display: flex;
  align-items: flex-start;
}

.b24-form-field-agreement input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.b24-form-field-agreement .b24-form-control-desc {
  font-size: 11px;
  opacity: 0.5;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: all 0.25s ease;
  cursor: pointer;
  margin-left: 0;
}

/* Стили для активного состояния */
.b24-form-field-agreement
  input[type="checkbox"]:checked
  + .b24-form-control-desc {
  opacity: 1;
  background-color: #d6d6e5;
}

/* Псевдо-элемент для визуального чекбокса */
.b24-form-field-agreement .b24-form-control-desc::before {
  content: "";
  display: flex;
  flex-shrink: 0;
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #00005c;
}

.b24-form-field-agreement
  input[type="checkbox"]:checked
  + .b24-form-control-desc::before {
  box-shadow: inset 0 0 0 0.375em #00005c;
  background-color: #00005c;
}
